## libterm-choose-linefold-xs-perl 0.001

=== debian/changelog ===
libterm-choose-linefold-xs-perl (0.001-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jun 2025 20:02:35 +0200

libterm-choose-linefold-xs-perl (0.001-1) unstable; urgency=medium

  * Initial release (closes: #1105987).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2025 15:00:33 +0200
