=== debian/control ===
Source: libterm-choose-linefold-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-linefold-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-linefold-xs-perl.git
Homepage: https://metacpan.org/release/Term-Choose-LineFold-XS
Rules-Requires-Root: no

Package: libterm-choose-linefold-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: XS acceleration for Term-Choose-LineFold
 Term::Choose::LineFold::XS accelerates Term::Choose::LineFold (in
 libterm-choose-perl).
 .
 Its functions will be used automatically in place of the pure-Perl
 implementations in Term::Choose::LineFold::PP, providing faster performance.
