## libterm-choose-linefold-xs-perl 0.002

=== debian/changelog ===
libterm-choose-linefold-xs-perl (0.002-1) unstable; urgency=medium

  * Import upstream version 0.002.
  * Drop debian/clean, the re-created file is gone.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update Build-Depends for cross builds.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:04:52 +0200
