## libterm-choose-linefold-xs-perl 0.003

=== debian/changelog ===
libterm-choose-linefold-xs-perl (0.003-1) unstable; urgency=medium

  * Import upstream version 0.003.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 19:27:14 +0200
