## libterm-choose-linefold-xs-perl 0.004

=== debian/changelog ===
libterm-choose-linefold-xs-perl (0.004-1) unstable; urgency=medium

  * Import upstream version 0.004.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2025 21:13:39 +0200
