=== debian/control ===
Source: libterm-choose-linefold-xs-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-linefold-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-linefold-xs-perl.git
Homepage: https://metacpan.org/release/Term-Choose-LineFold-XS

Package: libterm-choose-linefold-xs-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: XS acceleration for Term-Choose-LineFold
 Term::Choose::LineFold::XS accelerates Term::Choose::LineFold (in
 libterm-choose-perl).
 .
 Its functions will be used automatically in place of the pure-Perl
 implementations in Term::Choose::LineFold::PP, providing faster performance.
