=== debian/watch ===
version=4
https://metacpan.org/release/Term-Choose-LineFold-XS   .*/Term-Choose-LineFold-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
