## libterm-choose-linefold-xs-perl 0.005

=== debian/changelog ===
libterm-choose-linefold-xs-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Feb 2026 00:10:16 +0100
